Microsoft .NET Framework 4.0

Solution:

ELM Enterprise Manager 6.7 requires Microsoft .NET Framework 4.0 for the installation of the ELM Server.

File Name:

dotNetFx40_Full_x86_x64.exe (48.1MB)

Microsoft SQL Server 2012 Native Client

Solution:

When the ELM 6.7 Server and the Microsoft SQL Server are not installed on the same computer, the Microsoft SQL Server 2012 Native Client is required for the ELM Server.

File Name:

sqlincli.msi  4.83 MB (64 MB)

Microsoft SQL Server 2014 Express

Solution:

ELM Enterprise Manager 6.7 requires a Microsoft SQL Server Database to store and process the data.  If one is not available, the free Express Version can be used for the Primary Database, the Archive Database and the Failover Database.

File Name:

ExpressAndTools 64BIT\SQLEXPRWT_x64_ENU.exe   (883 MB)

TNT Software PCI-DSS Management Pack

Solution:

Add preconfigured Views and Reports to assist in satisfying many PCI-DSS requirements. The Views Names identified for the events they monitor and can be assigned alerts.  Reports are labeled for each section they address.

File Name:

PCI67.msi  (2.79 Mb)